Subject: Re: Insurance policies needed
From: "Michael B" <[email-masked]>
To: "Ted Hollenbeck" <[email-masked]>
Date: Mon, 8 Jan 2018 10:20:28 -0500

Hello Ted.
Please enroll both of them for both the dental and eye coverage. I guess just make the effective date whenever I signed the paperwork unless you need it to say the beginning of the month. Please let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Ted Hollenbeck 
Sent: Monday, January 08, 2018 8:58 AM
To: Michael B 
Subject: FW: Insurance policies needed

Good morning Michael!  I wanted to let you know I received the enrollments for Molly and Kathy.  Would you help me with a couple of questions?  I am enrolling them both in medical and dental, no vision, correct?  Also, do you want both members effective January 1, 2018?  Let me know and I will get them processed.  Thank you!  Ted

Theodore L. Hollenbeck

Financial Technology, Inc.

P: 517-351-8600 ext. 113

From: Ted Hollenbeck 
Sent: Friday, January 05, 2018 4:35 PM
To: 'Michael B' <[email-masked]>
Subject: RE: Insurance policies needed

Thank you Michael.  Just to verify, both members are only enrolling in Medical and Dental, no vision, correct?  Also, are these enrollments to be effective 1/1/18?  Let me know and I will get them submitted for processing.  Ted

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 05, 2018 4:32 PM
To: Ted Hollenbeck <[email-masked]>
Subject: Re: Insurance policies needed

Hello Ted.

Attached are the completed forms. Let me know if you have any questions.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Ted Hollenbeck 

Sent: Friday, January 05, 2018 12:43 PM

To: Michael B 

Subject: RE: Insurance policies needed

Michael,

Thank you for the email.  Happy New Year!

Attached is a copy of the PHP Enrollment form.  Let me know if you have any questions in completing the form.  Also, when you return the forms to me for processing, just let me know if either employee is interested in being added to either the dental or vision coverage.

Thanks again!

Ted

Theodore L. Hollenbeck

Financial Technology, Inc.

P: 517-351-8600 ext. 113

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 05, 2018 12:39 PM
To: Ted Hollenbeck <[email-masked]>
Subject: Insurance policies needed

Hello Ted.

I need to add two individual policies. Please send over paperwork so I can get those going.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355